@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
margin-left: auto;
margin-right: auto;
width: 86.45%;
padding-left: 2.275%;
padding-right: 2.275%;
clear: none;
float: none;
}
h1 {
font-family:"Exo 2";
display: block;
text-align:center;
font-size: 2em;
margin-top: 0.67em;
margin-bottom: 0.67em;
font-weight: bold;
color:#bc202d;
}
h2,h4 {
font-family:"Exo 2";
display: block;
font-size: 1.5em;
margin-top: 0.83em;
margin-bottom: 0.83em;
font-weight: bold;
color:#bc202d;
}
.wide-top {
width:auto;
background-image:url(Images/xtd-pattern-24.png);
}
div.google-post{
text-align:center;
margin-left:auto;
margin-right:auto;	
}
@media only screen and (min-width:240px) and (max-width: 500px) {
div.google-post{
display:none;	
}}
#nav-top: {
background-image:url(Images/xtd-pattern-24.png);
}
.christine{
text-align:center;
}
.contrast-text {
color:#707070;
font-weight:bold;
font-size:20px;	
}

/* Responsive Menu */

#menu ul {
margin:0;
padding: 0;
}
#menu .main-menu {
display: none;
}
#tm:checked + .main-menu {
display: block;
}
#menu input[type="checkbox"], 
#menu ul span.drop-icon {
display: none;
}
#menu li, 
#toggle-menu, 
#menu .sub-menu {
border-style: solid;
border-color: #ffffff;
}
#menu li, 
#toggle-menu {
border-width: 0 0 1px;  
}
#menu li:last-child {
border-width: 0;  
}
#toggle-menu li:last-child {
border-width:0;	
}
#menu .sub-menu {
background-color: #ececec;
border-width: 1px 1px 0;
margin: 0 1em;
}
#menu .sub-menu li:last-child {
border-width: 0;
}
#menu li, 
#toggle-menu, 
#menu a {
position: relative;
display: block;
font-family:Verdana;
font-size:18px;
color: #333333;
text-decoration:none;
font-weight:500;
}
#menu {
background-image:url(Images/xtd-pattern-24.png);
}
#toggle-menu {
background-image:url(Images/xtd-pattern-24.png);
}
#toggle-menu:hover {
background:#BC202D;
color: #FFFFFF;
font-weight:600;
}
#hamburger:hover {
content:url(Images/menu-white.png);
}
#toggle-menu, 
#menu a {
padding: 12px 18px;
}
#menu a {
transition: all .125s ease-in-out;
-webkit-transition: all .125s ease-in-out;
}
#menu a:hover {
background-color: #BC202D;
color: #FFFFFF;
}
#menu .sub-menu {
display: none;
}
#menu input[type="checkbox"]:checked + .sub-menu {
display: block;
}
#menu .sub-menu a:hover {
background-color: #ECECEC;
background: -webkit-linear-gradient(#ECECEC, #FFFFFF); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#ECECEC, #FFFFFF); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#ECECEC, #FFFFFF); /* For Firefox 3.6 to 15 */
background: linear-gradient(#ECECEC, #FFFFFF); /* Standard syntax (must be last) */
color: #BC202D;
} 
#toggle-menu .drop-icon, 
#menu li label.drop-icon {
position: absolute;
right: 1.5em;
top: 1.25em;
}
#menu label.drop-icon, {
border-radius: 50%;
width: 1em;
height: 1em;
text-align: center;
background-color: rgba(0, 0, 0, .125);
text-shadow: 0 0 0 transparent;
color: rgba(255, 255, 255, .75);
}
#toggle-menu span.drop-icon {
width: 1em;
height: 1em;
text-align: center;
margin-top:-4px;
}
#menu .drop-icon {
line-height: 1;
}
@media only screen and (min-width: 1100px) {
#menu .main-menu {
display: block;	
}
#toggle-menu, 
#menu label.drop-icon {
display: none;
}
#menu ul span.drop-icon {
display: inline-block;
}
#menu li {
float: left;
border-width: 0 1px 0 0;
}
#menu .sub-menu li {
float: none;
}
#menu .sub-menu {
border-width: 0;
margin: 0;
position: absolute;
top: 100%;
left: 0;
width: 12em;
z-index: 3000;
}
#menu .sub-menu, 
#menu input[type="checkbox"]:checked + .sub-menu {
display: none;
}
#menu .sub-menu li {
border-width: 0 0 1px;
}
#menu .sub-menu .sub-menu {
top: 0;
left: 100%;
}
#menu li:hover > input[type="checkbox"] + .sub-menu {
display: block;
}
}
/* End Responsive Menu */
#main-2 {
width: 100%;
}
#main-2 img {
text-align:center;
margin-left:auto;
margin-right:auto;
display:block;
margin-top:20px;
}
#paypal{
font-size:14px;
color:#bc202d;
font-weight:800;
line-height:40px;
}
.main-3 {
background: #f2f2f2; /* For browsers that do not support gradients */
background: -webkit-linear-gradient(#f2f2f2, #ffffff); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#f2f2f2, #ffffff); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#f2f2f2, #ffffff); /* For Firefox 3.6 to 15 */
background-color: linear-gradient(#f2f2f2, #ffffff); /* Standard syntax */
font-size:1.2em;
color:#707070;
padding-left:10px;
padding-top:0.25px;
padding-bottom:0.25px;
margin-bottom:20px;
}
.main-3 a {
color:#5e64ad;}
.main-3 a:visited {
color:#707070;}
.main-3 a:hover {
color:#bc202d;
}
#form {
margin-bottom:20px;
}
#google-plus{
text-align:center;
margin-bottom:20px;
}
#facebook{
text-align:center;
margin-bottom:20px;
}
.wide-links{
width:auto;
background-color:#707070;
}
#links {
background-color:#707070;
font-size:12px;
color:#FFFFFF;
text-align:justify;
padding-top:20px;
padding-bottom:20px;
}
#links a:link {
color:#FFFFFF;
}
#links a:hover {
color:#333;
}
#links a:visited {
color:#FFFFFF;
}
#footer {
padding-top:20px;
padding-bottom:20px;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 768px) {

.gridContainer {
width: 90.675%;
padding-left: 1.1625%;
padding-right: 1.1625%;
clear: none;
float: none;
margin-left: auto;
}
#nav-top {
background-image:url(Images/xtd-pattern-24.png);
border-top-color:#bc202d;
border-top-style:solid;
border-top-width:3px;
}
.christine {
float:right;
margin-left:15px;
margin-top:40px;	
}
#paypal{
padding-top:0;
font-size:16px;
font-weight:800;
line-height:40px;
}
#google-plus{
width:48%;
padding-left:2%;
padding-bottom:30px;	
}
#facebook{
width:48%;
float:right;
padding-right:2%;
margin-top:-426px;	
}
#main-2 {
width: 100%;
}
#main-2 img {
text-align:center!important;
margin-left:auto;
margin-right:auto;

}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 875px) {

.gridContainer {
width: 88.5%;
max-width: 1232px;
padding-left: 0.75%;
padding-right: 0.75%;
margin: auto;
clear: none;
float: none;
margin-left: auto;
}
h1 {
display: block;
text-align:center;
font-size: 2em;
margin-top: 0.67em;
margin-bottom: 0.67em;
font-weight: bold;
color:#bc202d;
}	
.wide-top {
width:auto;
background-image:url(Images/xtd-pattern-24.png);
}
#banner-mobile {
display:none;	
}
#banner{
display:block;
width:100%;
padding-top:0;
}
#nav-top {
background-image:url(Images/xtd-pattern-24.png);
border-top-color:#bc202d;
border-top-style:solid;
border-top-width:3px;
}
div.right-image {
float:right;
clear:right;
width:50%;
margin-left:20px;
margin-bottom:20px;
}
div.google-post{
float:right;
clear:right;
width:40%;
margin-left:20px;
margin-top:30px;
margin-bottom:20px;	
}
#main-2 img {
float:right;
margin-top:30px;
margin-left:20px;
width:40%;
}
#paypal{
font-size:16px;
font-weight:800;
line-height:40px;
}
@media only screen and (min-width: 1235px) {
#form {
width:34%;
margin-right:34%;
}
#google-plus {
width:26%;
float:right;
margin-right:38.5%;
margin-top:-480px;
clear:right;
}
#facebook {
width:35%;
float:right;
clear:right;
margin-top:-480px;
padding-bottom:20px;
}
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}